Bug 433257 - [Indic] Translation/Shortcut need to review
[Indic] Translation/Shortcut need to review
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: A S Alam
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432944
  Show dependency treegraph
 
Reported: 2008-02-18 02:17 EST by A S Alam
Modified: 2013-07-02 20:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 05:26:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing shortcut keys rectified (28.60 KB, image/png)
2008-02-19 10:24 EST, sandeep shedmake
no flags Details

  None (edit)
Description A S Alam 2008-02-18 02:17:41 EST
Description of problem:
Translation status is low for New Indic Langauge including some detail belwo:
as_IN
kn_IN (shortcut issue)
mr_IN (Shortcut)
or_IN (shortcut)
si_LN
te_IN (shortcut)

Please create separate bugs for each of those and add  those Bug Numbers as
Blocker for this on
 
Version-Release number of selected component (if applicable):
system-config-network-1.5.0-1.fc9.noarch


How reproducible:


Steps to Reproduce:
1. LANG=LL_CC.UTF-8 system-config-network
2.
3.
  
Actual results:


Expected results:
100% and English shortcuts

Additional info:
Comment 1 A S Alam 2008-02-18 02:18:33 EST
We have following Tracker bug for few Langauges:
---------------
432932  	Fedora  	distribution  	NEW  	low  	[as_IN] Bug tracker for as_IN
locale - Fedora 9  	 
432933 	Fedora 	distribution 	NEW 	low 	[kn_IN] Bug tracker for kn_IN locale -
Fedora 9 	 
432936 	Fedora 	distribution 	NEW 	low 	[te_IN] Bug tracker for te_IN locale -
Fedora 9
432937 	Fedora 	distribution 	NEW 	low 	[si] Bug tracker for sinhala locale -
Fedora 9
432940 	Fedora 	distribution 	NEW 	low 	[ml_IN] Bug tracker for Malayalam locale
- Fedora 9
432947 	Fedora 	distribution 	NEW 	low 	[mr_IN] Bug tracker for Marathi locale -
Fedora 9
---------------
Comment 2 Ankit Patel 2008-02-18 02:27:29 EST
Hi Amitakhya, Shanky, Sandeep, Danishka, Krishnababu,

Can you please complete system-config-network transaltion. It's available
through transifex for submission.

Please do let me know, if you need any help from me...
Comment 3 Amitakhya Phukan 2008-02-18 07:04:45 EST
Assamese translations checked and updated in transifex. Thanks.
Comment 4 Krishna Babu K 2008-02-18 07:06:47 EST
Hi Ankit,

I had correct shortcut key problem and complete the system-config-network
translation for Telugu.

Thanks
krishna
Comment 5 A S Alam 2008-02-19 01:29:23 EST
Malayalam include for Shortcut issue
Comment 6 A S Alam 2008-02-19 01:32:34 EST
Tamil (ta_IN) also has some Missing Shortcut keys
Comment 7 Ankit Patel 2008-02-19 01:41:24 EST
Hi Ani, Felix,

Need to look into this bug too :)
Comment 8 sandeep shedmake 2008-02-19 10:19:42 EST
Upstreamed translations for system-config-network and rectified the missing
shortcut key.
Comment 9 sandeep shedmake 2008-02-19 10:24:53 EST
Created attachment 295295 [details]
missing shortcut keys rectified

[mr_IN] system-config-network shortcuts working fine now.
Comment 10 Bug Zapper 2008-05-14 01:14:55 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Tony Fu 2008-09-09 23:08:02 EDT
requested by Jens Petersen (#27995)
Comment 12 Bug Zapper 2009-06-09 19:34:29 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 A S Alam 2009-06-11 05:26:02 EDT
Update for current Release: Fedora 11

Problem is fixed for following languages:
as, kn, mr, te, or

still exist in: ml_IN, ta_IN (tracking on other bug)

closing bug with following version:
system-config-network-1.5.97-1.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.